package cn.com.ctop.common.module.vo;

import lombok.Data;

import java.io.Serializable;
import java.util.List;

/**
 * @author jeecg-boot
 * 2019年12月5日19:57:58
 */
@Data
public class SysUserRoleVO implements Serializable{
	private static final long serialVersionUID = 1L;

	/**部门id*/
	private String roleId;
	/**对应的用户id集合*/
	private List<String> userIdList;
	public SysUserRoleVO() {
		super();
	}
	public SysUserRoleVO(String roleId, List<String> userIdList) {
		super();
		this.roleId = roleId;
		this.userIdList = userIdList;
	}


}
